<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Quienes Somos</title>
</head>
<body>
    
    <header> <!-- Encabezado de la pagina -->
        <div class="contenedor"> <!-- Contenedor del menu de navegacion -->
             <nav class="menu"> <!-- Menu de navegacion -->
                 <ul>
                     <li><a href="index.html">Inicio</a></li>
                     <li><a href="servicios.html">Servicios</a></li>
                     <li><a href="galeria.html">Galeria</a></li>
                     <li><a href="carrito.html">Carrito</a></li>
                     <li><a href="cuenta.html">Cuenta</a></li>
                     <li><a href="somos.html">Quienes somos</a></li>
                 </ul>
             </nav>
        </div>
    </header>

    <main> <!-- Contenedor principal -->
        <div class="propietario"> <!-- Informacion del propietario -->
            <div style="width: 500px;">
                <img style="width: 100%;" src="img/p.jpg" alt="dueña">
            </div>
    
            <div>
                <h3>Cecilia Nassar</h3>
                <p>
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Excepturi fugit numquam facilis doloribus inventore eius, quam cupiditate, nostrum autem nisi harum est qui architecto unde ab. Corporis quos delectus iste laborum? Repudiandae voluptatibus, in cumque a illum et ex aspernatur soluta, fugit error, iste odit eum. Culpa illum commodi animi temporibus modi minima. Nobis recusandae nulla voluptas eum et nesciunt repellat. Incidunt a sed vitae mollitia reprehenderit magnam cum? In, facere et quo quaerat expedita quod blanditiis ipsam dolorum repellat vero debitis rerum fugit ipsa laboriosam quia nisi deserunt aliquam voluptatum fuga provident, nemo aperiam hic fugiat quos. Distinctio, quod.
                </p>
            </div>
        </div>

        <div class="servicios"> <!-- Informacion de los servicios -->
            <h3>Nuestros Servicios</h3>
            <div class="servicio">
                <h5>Lorem, ipsum.</h5>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Atque fuga dolor, delectus reprehenderit voluptate vitae fugiat cupiditate deleniti expedita amet eius neque dolorem. Animi quia, quasi consequatur magni assumenda nulla!</p>
            </div>
            <div class="servicio">
                <h5>Lorem, ipsum.</h5>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Atque fuga dolor, delectus reprehenderit voluptate vitae fugiat cupiditate deleniti expedita amet eius neque dolorem. Animi quia, quasi consequatur magni assumenda nulla!</p>
            </div>
            <div class="servicio">
                <h5>Lorem, ipsum.</h5>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Atque fuga dolor, delectus reprehenderit voluptate vitae fugiat cupiditate deleniti expedita amet eius neque dolorem. Animi quia, quasi consequatur magni assumenda nulla!</p>
            </div>
            <div class="servicio">
                <h5>Lorem, ipsum.</h5>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Atque fuga dolor, delectus reprehenderit voluptate vitae fugiat cupiditate deleniti expedita amet eius neque dolorem. Animi quia, quasi consequatur magni assumenda nulla!</p>
            </div>
        </div>

        <div class="marcas"> <!-- Informacion de las marcas -->
            <h3>Algunas de nuestras marcas</h3>
            <div class="marca">
                <h5>Lorem, ipsum.</h5>
                <div class="img" style="width: 300px;">
                    <img style="width: 100%;" src="img/c.jpg" alt="coffee">
                </div>
                <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Dolorum, obcaecati.</p>
            </div>
        </div>
    </main>

    <footer> <!-- Contenedor de pie de pagina -->
        <h4>Pie de pagina</h4>
        <div class="redes">
            <div class="red">
                <h5>Facebook</h5>
                <p>Lorem, ipsum.</p>
            </div>

            <div class="red">
                <h5>Instagram</h5>
                <p>Lorem, ipsum.</p>
            </div>

            <div class="red">
                <h5>Twitter</h5>
                <p>Lorem, ipsum.</p>
            </div>
        </div>
    </footer>

</body>
</html>